@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,500,700&display=swap&subset=japanese");
.pc-image {
  display: block;
}

@media screen and (max-width: 1024px) {
  .pc-image {
    display: none;
  }
}

.sp-image {
  display: none;
}

@media screen and (max-width: 1024px) {
  .sp-image {
    display: block;
  }
}

.pc-break {
  display: block;
}

@media screen and (max-width: 1024px) {
  .pc-break {
    display: none;
  }
}

.sp-break {
  display: none;
}

@media screen and (max-width: 1024px) {
  .sp-break {
    display: block;
  }
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
  font-size: 62.5%;
}

body {
  font-size: 1.6em;
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 300;
  font-feature-settings: "palt";
  -webkit-font-smoothing: subpixel-antialiased;
  color: #231815;
}

@media screen and (max-width: 1024px) {
  body {
    font-size: 1.4em;
  }
}

body.scroll-prevent {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

img {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: bottom;
  display: block;
  width: 100%;
  height: auto;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
}

.blank-content {
  position: relative;
  height: 300px;
}

.blank-content-gray {
  background: #f8f8f8;
}

.blank-content-white {
  background: #fff;
}

.blank-content-title {
  position: absolute;
  font-size: 1.8rem;
  line-height: 1.6;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.two-column-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  align-content: space-between;
  flex-wrap: wrap;
}

.two-column-8 {
  width: 78%;
}

@media screen and (max-width: 1024px) {
  .two-column-8 {
    width: 100%;
  }
}

.two-column-7 {
  width: 68%;
}

@media screen and (max-width: 1024px) {
  .two-column-7 {
    width: 100%;
  }
}

.two-column-6 {
  width: 58%;
}

@media screen and (max-width: 1024px) {
  .two-column-6 {
    width: 100%;
  }
}

.two-column-5 {
  width: 48%;
}

@media screen and (max-width: 1024px) {
  .two-column-5 {
    width: 100%;
  }
}

.two-column-4 {
  width: 38%;
}

@media screen and (max-width: 1024px) {
  .two-column-4 {
    width: 100%;
  }
}

.two-column-3 {
  width: 28%;
}

@media screen and (max-width: 1024px) {
  .two-column-3 {
    width: 100%;
  }
}

.two-column-2 {
  width: 18%;
}

@media screen and (max-width: 1024px) {
  .two-column-2 {
    width: 100%;
  }
}

.adjacent-posts {
  position: relative;
  margin: 100px auto 0;
  padding: 0;
  max-width: 800px;
  height: 75.75px;
  list-style: none;
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
}

@media screen and (max-width: 1024px) {
  .adjacent-posts {
    margin: 80px 0 0 0;
    height: auto;
  }
}

.adjacent-posts li {
  position: absolute;
  display: block;
  font-size: 1.2rem;
  line-height: 1;
}

@media screen and (max-width: 1024px) {
  .adjacent-posts li {
    position: relative;
  }
}

.adjacent-posts li + li {
  margin: 0;
}

@media screen and (max-width: 1024px) {
  .adjacent-posts li + li {
    border-top: 1px solid #f0f0f0;
  }
}

.adjacent-posts li a {
  position: relative;
  display: block;
  color: #231815;
  text-decoration: none;
  padding: 26px 20px 28px;
  transition: all .4s ease;
}

@media screen and (min-width: 769px) {
  .adjacent-posts li a:hover {
    background: #f8f8f8;
  }
}

@media screen and (max-width: 1024px) {
  .adjacent-posts li a {
    padding: 21px 20px 23px;
  }
}

.adjacent-posts li a span {
  display: inline-block;
  padding: 4px 0;
}

.adjacent-posts li a .adjacent-post-inner {
  display: inline-block;
  max-width: 90%;
  vertical-align: middle;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.adjacent-posts .adjacent-next-post {
  width: calc((100% - 100px) / 2);
  top: 0;
  left: 0;
}

@media screen and (max-width: 1024px) {
  .adjacent-posts .adjacent-next-post {
    width: 100%;
  }
}

.adjacent-posts .adjacent-next-post a {
  padding-left: 50px;
}

.adjacent-posts .adjacent-next-post a::before {
  content: " ";
  display: block;
  position: absolute;
  width: 8px;
  height: 8px;
  border-top: 1px solid #888;
  border-left: 1px solid #888;
  transform: rotate(-45deg);
  margin: auto;
  top: 0;
  left: 22px;
  bottom: 0;
}

.adjacent-posts .back-to-archive {
  margin: auto;
  width: 100px;
  top: 0;
  right: 0;
  left: 0;
  text-align: center;
}

@media screen and (max-width: 1024px) {
  .adjacent-posts .back-to-archive {
    width: 100%;
    right: auto;
  }
}

.adjacent-posts .back-to-archive a {
  padding-right: 0;
  padding-left: 0;
}

.adjacent-posts .adjacent-prev-post {
  width: calc((100% - 100px) / 2);
  top: 0;
  right: 0;
  text-align: right;
}

@media screen and (max-width: 1024px) {
  .adjacent-posts .adjacent-prev-post {
    width: 100%;
    left: 0;
    right: auto;
  }
}

.adjacent-posts .adjacent-prev-post a {
  padding-right: 50px;
}

.adjacent-posts .adjacent-prev-post a::after {
  content: " ";
  display: block;
  position: absolute;
  width: 8px;
  height: 8px;
  border-top: 1px solid #888;
  border-right: 1px solid #888;
  transform: rotate(45deg);
  margin: auto;
  top: 0;
  right: 22px;
  bottom: 0;
}

.pagination {
  margin: 100px 0 0 -6px;
  font-size: 1.4rem;
  line-height: 14px;
  text-align: center;
}

@media screen and (max-width: 1024px) {
  .pagination {
    margin: 60px 0 0 -6px;
  }
}

.pagination .page-of {
  display: inline-block;
  margin: 0 10px 0 -40px;
  line-height: 38px;
  vertical-align: middle;
}

@media screen and (max-width: 1024px) {
  .pagination .page-of {
    display: block;
    margin: 0 auto;
    padding: 0 0 0 6px;
  }
}

.pagination a,
.pagination .current {
  display: inline-block;
  line-height: 38px;
  width: 40px;
  height: 40px;
  color: #231815;
  text-decoration: none;
  background: #fff;
  border: 1px solid #dbdbdb;
  text-align: center;
  vertical-align: middle;
  margin: 0 0 0 6px;
  position: relative;
}

.pagination a {
  transition: all .5s ease;
}

@media screen and (min-width: 769px) {
  .pagination a:hover {
    background: #dbdbdb;
  }
}

.pagination .current {
  background: #dbdbdb;
}

.pagination .next::before {
  content: " ";
  display: block;
  position: absolute;
  width: 8px;
  height: 8px;
  border-top: 1px solid #231815;
  border-left: 1px solid #231815;
  transform: rotate(-45deg);
  margin: auto;
  top: 0;
  right: -4px;
  bottom: 0;
  left: 0;
}

.pagination .prev::before {
  content: " ";
  display: block;
  position: absolute;
  width: 8px;
  height: 8px;
  border-top: 1px solid #231815;
  border-right: 1px solid #231815;
  transform: rotate(45deg);
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: -4px;
}

.pagination .first,
.pagination .last {
  width: 60px;
}

@media screen and (max-width: 1024px) {
  .pagination .first,
  .pagination .last {
    display: none;
    width: 40px;
  }
}

@media screen and (max-width: 1024px) {
  .pagination .first {
    margin: 0;
  }
}

.share-buttons-group {
  margin: 140px 0 0;
  padding: 0 20px 0 0;
  line-height: 1;
  text-align: center;
}

@media screen and (max-width: 1024px) {
  .share-buttons-group {
    margin: 80px 0 0 0;
    padding: 0;
  }
}

.share-buttons-group dt {
  display: inline-block;
  position: relative;
  margin: 0 20px 0 0;
  padding: 0 0 2px 5px;
  font-family: 'prata';
  font-size: 1.4rem;
  font-style: italic;
  font-weight: 300;
  letter-spacing: .25em;
  vertical-align: middle;
  line-height: 1;
  color: #888;
  border-bottom: 1px solid;
}

.share-buttons-group dd {
  display: inline-block;
  margin: 0;
  vertical-align: middle;
  line-height: 1;
}

.share-buttons-group dd .share-buttons {
  margin: 0;
  list-style: none;
  font-size: 0;
}

.share-buttons-group dd .share-buttons li {
  display: inline-block;
  font-size: 2rem;
  line-height: 1;
  vertical-align: middle;
}

.share-buttons-group dd .share-buttons li + li {
  margin: 0 0 0 20px;
}

.share-buttons-group dd .share-buttons li a {
  display: block;
  text-decoration: none;
  color: #888;
  opacity: .8;
}

@media screen and (min-width: 769px) {
  .share-buttons-group dd .share-buttons li a {
    transition: opacity .4s ease;
  }
  .share-buttons-group dd .share-buttons li a:hover {
    opacity: .5;
  }
}

.share-buttons-group dd .share-buttons .line-button {
  font-size: 1.9rem;
}

.share-buttons-group dd .share-buttons .rss-button {
  font-size: 1.5rem;
}

form {
  max-width: 550px;
  margin: 40px auto 0;
  padding: 50px 40px 60px;
  background: #fff;
  border: 1px solid #dbdbdb;
}

@media screen and (max-width: 1024px) {
  form {
    padding: 0;
    border: none;
  }
}

.form-note {
  text-align: center;
}

@media screen and (max-width: 1024px) {
  .form-note {
    text-align: left;
  }
}

.form-section {
  color: #231815;
}

.form-section + .form-section {
  margin: 40px 0 0 0;
}

.form-section br {
  display: none;
}

.form-section dt {
  line-height: 1;
  font-size: 1.6rem;
  position: relative;
}

.form-section dt span {
  font-size: 1.2rem;
  margin: 0 0 0 4px;
}

.form-section .form-required::before {
  position: relative;
  content: "必須";
  display: inline-block;
  margin: 0 7px 0 0;
  padding: 4px 6px 5px;
  background: #ff6666;
  color: #fff;
  font-size: 1.2rem;
  border-radius: 2px;
  top: -2px;
}

.form-section .form-optional::before {
  position: relative;
  content: "任意";
  display: inline-block;
  margin: 0 7px 0 0;
  padding: 4px 6px 5px;
  background: #888;
  color: #fff;
  font-size: 1.2rem;
  border-radius: 2px;
  top: -2px;
}

.form-section dd {
  margin: 10px 0 0 0;
}

.your-contact-way-detail {
  margin: 20px 0 0 0;
}

.form-example {
  display: block;
  margin: 10px 0 4px 0;
  font-size: 1.2rem;
  line-height: 1.8;
  color: #888;
}

.form-example br {
  display: block;
}

.wpcf7-form-control-wrap {
  display: block;
}

.form-section-checkbox {
  margin: 60px 0;
  font-size: 1.6rem;
}

.form-section-acceptance {
  margin: 40px 0 0 0;
}

@media screen and (max-width: 1024px) {
  .form-section-acceptance {
    margin: 50px 0 0 0;
  }
}

.form-section-acceptance-link {
  margin: 0;
  font-size: 1.4rem;
  line-height: 1;
}

.form-section-acceptance-link a {
  color: #0033cc;
}

.form-section-acceptance-content {
  margin: 16px 0 0 4px;
  font-size: 1.4rem;
  line-height: 1;
}

.form-section-acceptance-content .wpcf7-list-item {
  margin: 0;
}

input[type="text"],
input[type="number"],
input[type="tel"],
input[type="email"],
textarea {
  -webkit-appearance: none;
  font-size: 1.6rem;
  border: 1px solid #dbdbdb;
  border-radius: none;
}

input[type="text"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
textarea:focus {
  outline: 0;
}

input[type="text"],
input[type="number"],
input[type="tel"],
input[type="email"] {
  padding: 6px;
  width: 100%;
}

input[name="your-zip-code"] {
  width: 8em;
}

textarea {
  width: 100%;
  resize: vertical;
  padding: 6px;
}

span.wpcf7-list-item {
  margin: 0;
}

@media screen and (max-width: 1024px) {
  span.wpcf7-list-item {
    display: block;
  }
}

span.wpcf7-list-item + span.wpcf7-list-item {
  margin: 0 0 0 20px;
}

@media screen and (max-width: 1024px) {
  span.wpcf7-list-item + span.wpcf7-list-item {
    margin: 25px 0 0 0;
  }
}

input[type="checkbox"] {
  margin: 0;
  transform: scale(1.5);
  display: inline-block;
}

.wpcf7-list-item-label {
  display: inline-block;
  margin: 0 0 0 10px;
  position: relative;
  top: -1px;
  left: 0;
}

@media screen and (max-width: 1024px) {
  .wpcf7-list-item-label {
    top: 0;
  }
}

.form-btn-wrapper {
  margin: 50px 0 0 0;
  text-align: center;
}

@media screen and (max-width: 1024px) {
  .form-btn-wrapper {
    margin: 0;
  }
}

.form-btn-wrapper br {
  display: none;
}

@media screen and (max-width: 1024px) {
  .form-btn-wrapper br {
    display: block;
  }
}

input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
  font-size: 1.6rem;
  line-height: 1;
  border: none;
  border-radius: 4px;
  background: #bbb;
  color: #fff;
  display: inline-block;
  width: 180px;
  padding: 16px 0;
  transition: all .4s ease;
}

input[type="submit"]:focus,
input[type="button"]:focus {
  outline: 0;
}

@media screen and (min-width: 769px) {
  input[type="submit"]:hover,
  input[type="button"]:hover {
    cursor: pointer;
    opacity: .6;
  }
}

@media screen and (min-width: 769px) {
  input[type="submit"][disabled]:hover {
    cursor: not-allowed;
    opacity: 1;
  }
}

input[type="submit"].wpcf7-confirm {
  margin: 0 0 0 22px;
}

@media screen and (max-width: 1024px) {
  input[type="submit"].wpcf7-confirm {
    margin: 50px 0 0 0;
  }
}

input[type="button"].wpcf7c-btn-back {
  position: relative;
  margin: 0;
  background: #bbb;
  right: -10px;
}

@media screen and (max-width: 1024px) {
  input[type="button"].wpcf7c-btn-back {
    margin: 50px 0 0 0;
    right: 0;
  }
}

input[type="submit"].wpcf7-submit {
  position: relative;
  margin: 0 0 0 35px;
  background: #e2946d;
}

@media screen and (max-width: 1024px) {
  input[type="submit"].wpcf7-submit {
    margin: 40px 0 0 35px;
    right: 0;
  }
}

input[type="submit"].wpcf7-submit:disabled {
  background: #aaa;
}

.wpcf7 .ajax-loader {
  margin: 0 0 0 5px;
}

.form-note-confirm {
  line-height: 1.6;
  margin: 0 0 40px 0;
  padding: 0;
}

@media screen and (max-width: 1024px) {
  .form-note-confirm {
    padding: 20px 0 0 0;
  }
}

span.wpcf7-not-valid-tip {
  margin: 6px 0 0 0;
}

div.wpcf7-response-output {
  font-size: 1.6rem;
  line-height: 1.4;
  margin: 30px 0 0 0;
  padding: 10px;
  color: #231815;
}

.wpcf7 form .wpcf7-response-output {
  margin: 30px 0 0 0;
  padding: 8px 12px 10px 12px;
}

div.wpcf7-validation-errors {
  border: none;
  background: #ff6666;
  color: #fff;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
  border: none;
  background: #ff6666;
  color: #fff;
}

div.wpcf7-mail-sent-ok {
  margin: 0;
  border: none;
  background: #0033cc;
  color: #fff;
}

.wpcf7 form.sent .wpcf7-response-output {
  margin: 30px 0 0 0;
  border: none;
  background: #51dc5d;
  color: #fff;
}

.form-back-to-home {
  display: none;
}

.form-back-to-home a {
  text-decoration: underline;
}

.grecaptcha-note {
  margin-top: 30px;
  font-size: 1.4rem;
  line-height: 2;
  text-align: center;
}

.grecaptcha-note a {
  color: #0033cc;
}

/*
form.sent {
  
  .wpcf7c-elm-step1,
  .form-section,
  .form-section-acceptance,
  .form-section-checkbox,
  .form-btn-wrapper {
    display: none;
  }
  
  .form-back-to-home {
    display: block;
  }
}
*/
body {
  padding: 0 30px;
  background: #dbdbdb;
}

@media screen and (max-width: 1024px) {
  body {
    padding: 0 10px;
  }
}

body.scroll-prevent {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
}

.loader.active {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #fff;
  top: 0;
  left: 0;
  z-index: 9999;
}

.loader.active::after {
  content: " ";
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  border-top: 3px solid #e6b394;
  border-right: 3px solid #e6b394;
  border-bottom: 3px solid #e6b394;
  border-left: 3px solid transparent;
  border-radius: 50%;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-animation: spin 1s infinite linear;
  animation: spin 1s infinite linear;
}

@-webkit-keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.wrapper {
  display: none;
  overflow: hidden;
}

@media screen and (max-width: 1024px) {
  .wrapper {
    min-width: initial;
    padding: 0;
  }
}

.wrapper.active {
  display: block;
}

.header {
  position: fixed;
  width: 100%;
  min-width: 1180px;
  top: 0;
  left: 0;
  z-index: 999;
}

@media screen and (max-width: 1024px) {
  .header {
    position: relative;
    min-width: initial;
    background: #fff;
  }
}

.header-inner {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  align-content: space-between;
  flex-wrap: wrap;
  padding: 37px 70px 0;
}

@media screen and (max-width: 1024px) {
  .header-inner {
    padding: 30px 0;
  }
}

.header-logo {
  width: 220px;
}

@media screen and (max-width: 1024px) {
  .header-logo {
    width: 55%;
    margin: 0 auto;
    padding: 0 0 0 2%;
  }
}

.header-logo a {
  display: block;
}

@media screen and (min-width: 769px) {
  .header-logo a {
    transition: opacity .4s ease;
  }
  .header-logo a:hover {
    opacity: .5;
  }
}

.header-nav {
  width: calc(100% - 220px);
  padding: 2px 0 0 60px;
  list-style: none;
  font-size: 0;
}

@media screen and (max-width: 1024px) {
  .header-nav {
    position: fixed;
    width: 60%;
    height: 100%;
    margin: 0;
    padding: 60px 0 0;
    top: 0;
    left: 0;
    background: #f8f8f8;
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.1);
    z-index: 9999;
    transition: all .8s ease;
    transform: translateX(-100%);
  }
  .header-nav.active {
    transform: translateX(0);
  }
}

.header-nav li {
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: .05em;
  text-align: center;
  line-height: 1;
}

@media screen and (max-width: 1024px) {
  .header-nav li {
    display: block;
  }
}

.header-nav li + li {
  margin: 0 0 0 40px;
}

@media screen and (max-width: 1024px) {
  .header-nav li + li {
    margin: 30px 0 0 0;
  }
}

.header-nav li a {
  display: block;
  text-decoration: none;
  color: #231815;
}

@media screen and (min-width: 769px) {
  .header-nav li a {
    transition: opacity .4s ease;
  }
  .header-nav li a:hover {
    opacity: .5;
  }
}

.header-nav li a span {
  margin: 10px 0 0 0;
  font-size: 1.2rem;
  font-weight: 400;
  display: block;
}

.footer {
  padding: 50px 0;
  background: #fff;
}

@media screen and (max-width: 1024px) {
  .footer {
    padding: 40px 0 160px;
  }
}

.footer-inner {
  text-align: center;
}

.copyright {
  display: inline-block;
  font-size: 1.4rem;
  line-height: 1;
  letter-spacing: .1em;
}

.copyright::after {
  content: "/";
  margin: 0 6px;
}

.privacy-policy-link {
  display: inline-block;
  font-size: 1.4rem;
  line-height: 1;
  letter-spacing: .1em;
}

.privacy-policy-link a {
  color: #e2946d;
}

.back-to-top-wrapper {
  position: fixed;
  width: 60px;
  height: 60px;
  right: 40px;
  bottom: 40px;
  z-index: 999;
}

@media screen and (max-width: 1024px) {
  .back-to-top-wrapper {
    width: 50px;
    height: 50px;
    right: 85px;
    bottom: 25px;
    transform: scale(1);
  }
}

.back-to-top {
  position: relative;
  display: block;
  width: 60px;
  height: 60px;
  background: #bcd4a2;
  border-radius: 50%;
  border: 1px solid #fff;
}

@media screen and (min-width: 769px) {
  .back-to-top:hover::after {
    top: 20px;
  }
}

@media screen and (max-width: 1024px) {
  .back-to-top {
    width: 50px;
    height: 50px;
  }
}

.back-to-top::after {
  content: "";
  display: block;
  position: absolute;
  width: 12px;
  height: 12px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(-45deg);
  margin: auto;
  top: 25px;
  right: 0;
  left: 0;
  transition: all .7s ease;
}

@media screen and (max-width: 1024px) {
  .back-to-top::after {
    width: 10px;
    height: 10px;
    top: 22px;
  }
}

.menu-button-wrapper {
  position: fixed;
  display: none;
  width: 50px;
  height: 50px;
  right: 45px;
  bottom: 65px;
  z-index: 999;
}

@media screen and (max-width: 1024px) {
  .menu-button-wrapper {
    display: block;
    right: 20px;
    bottom: 25px;
    transform: scale(1);
  }
}

.menu-button {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  background: #dc966b;
  border-radius: 50%;
  border: 1px solid #fff;
}

.menu-button.active::before {
  transform: rotate(45deg);
  top: 17px;
}

.menu-button.active::after {
  transform: rotate(-45deg);
  top: 17px;
}

.menu-button::before {
  content: "";
  display: block;
  position: absolute;
  width: 20px;
  height: 1px;
  background: #fff;
  margin: auto;
  top: 15px;
  right: 0;
  left: 0;
  transition: all .5s ease;
}

.menu-button::after {
  content: "";
  display: block;
  position: absolute;
  width: 20px;
  height: 1px;
  background: #fff;
  margin: auto;
  top: 20px;
  right: 0;
  left: 0;
  transition: all .5s ease;
}

.menu-button span {
  position: absolute;
  display: block;
  font-size: 1rem;
  color: #fff;
  text-align: center;
  transform: scale(0.8);
  margin: auto;
  right: 0;
  bottom: 10px;
  left: 0;
}

.privacy-policy h3 {
  margin: 0 0 30px 0;
  padding: 0 0 10px 0;
  font-size: 2.6rem;
  line-height: 1;
  letter-spacing: .075em;
  border-bottom: 1px solid #231815;
}

@media screen and (max-width: 1024px) {
  .privacy-policy h3 {
    font-size: 2.4rem;
  }
}

.privacy-policy h4 {
  margin: 40px 0 0 0;
  font-size: 1.9rem;
  line-height: 1.7;
  letter-spacing: .075em;
}

@media screen and (max-width: 1024px) {
  .privacy-policy h4 {
    font-size: 1.7rem;
  }
}

.privacy-policy p {
  margin: 20px 0 0 0;
  font-size: 1.3rem;
  line-height: 2;
  letter-spacing: .075em;
  text-align: justify;
}

.privacy-policy ul {
  margin: 25px 0 0 1.5em;
}

.privacy-policy ul li {
  font-size: 1.3rem;
  line-height: 1.8;
  letter-spacing: .075em;
}

.privacy-policy ul li + li {
  margin: 10px 0 0 0;
}

.privacy-policy a {
  display: inline-block;
  color: #e2946d;
}

@media screen and (min-width: 769px) {
  .privacy-policy a {
    transition: opacity .4s ease;
  }
  .privacy-policy a:hover {
    opacity: .5;
  }
}

.grecaptcha-badge {
  visibility: hidden;
}

#thanks {
  height: 100vh;
  background: #fff;
}

#thanks .main {
  position: absolute;
  width: 640px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media screen and (max-width: 1024px) {
  #thanks .main {
    width: 100%;
    padding: 0 20px;
  }
}

#thanks .thanks-page-logo {
  width: 300px;
  margin: 0 auto;
}

@media screen and (max-width: 1024px) {
  #thanks .thanks-page-logo {
    width: 70%;
  }
}

#thanks .thanks-page-logo a {
  display: block;
}

@media screen and (min-width: 769px) {
  #thanks .thanks-page-logo a {
    transition: opacity .4s ease;
  }
  #thanks .thanks-page-logo a:hover {
    opacity: .5;
  }
}

#thanks .thanks-page-texts {
  margin: 50px 0 0 0;
}

#thanks .thanks-page-texts p {
  margin: 30px 0 0 0;
  font-size: 1.6rem;
  line-height: 2;
  text-align: center;
}

@media screen and (max-width: 1024px) {
  #thanks .thanks-page-texts p {
    font-size: 1.4rem;
  }
}

#thanks .thanks-page-texts p a {
  color: #e6b394;
  font-weight: 500;
}

@media screen and (min-width: 769px) {
  #thanks .thanks-page-texts p a {
    transition: opacity .4s ease;
  }
  #thanks .thanks-page-texts p a:hover {
    opacity: .5;
  }
}
